{
    "name": "e-cosplay",
    "private": true,
    "version": "0.0.0",
    "type": "module",
    "main": "index.js",
    "scripts": {
        "dev": "vite",
        "build": "vite build",
        "preview": "vite preview"
    },
    "devDependencies": {
        "@hotwired/stimulus": "^3.2.2",
        "@tailwindcss/postcss": "^4.1.18",
        "postcss": "^8.5.6",
        "postcss-scss": "^4.0.9",
        "rollup-plugin-javascript-obfuscator": "^1.0.4",
        "sass": "^1.97.3",
        "vite": "^7.3.1"
    },
    "dependencies": {
        "@fullcalendar/core": "^6.1.20",
        "@fullcalendar/daygrid": "^6.1.20",
        "@fullcalendar/interaction": "^6.1.20",
        "@fullcalendar/timegrid": "^6.1.20",
        "@grafikart/drop-files-element": "^1.0.9",
        "@hotwired/turbo": "^8.0.23",
        "@preact/preset-vite": "^2.10.3",
        "@sentry/browser": "^10.38.0",
        "@tailwindcss/vite": "^4.1.18",
        "aos": "^2.3.4",
        "autoprefixer": "^10.4.24",
        "body-scroll-lock": "^4.0.0-beta.0",
        "react-email-editor": "^1.7.11",
        "sortablejs": "^1.15.6",
        "tailwindcss": "^4.1.18",
        "tom-select": "^2.4.6",
        "vite-plugin-compression": "^0.5.1",
        "vite-plugin-favicon": "^1.0.8",
        "web-vitals": "^5.1.0"
    }
}
